<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9b6248534809dc61ad488f21845c8e6">
  <dict>
    <!--2023-01-31 11:42:54.000-->
    <string key="carrier_hide_number_flag">111</string>
    <!--2023-01-31 11:42:54.000-->
    <string key="carrier_hide_number_flag_contacts">true</string>
  </dict>
</config>
